@charset "UTF-8";
/* CSS Document */

#menu-toggle {
	display: none;
}

header {
	background-color: #001030;
	color: white;
	padding: 50px 20px 20px;
	text-align: center;
	position: relative;
	
}

header h1 {
	font-size: 48pt;
	font-family: "Optima", "Segoe UI", Candara, Calibri, sans-serif;
	font-weight: 600;
	color: white;
	border: #001030;
	margin: 0;
}

.line1 {
	width:auto;
	height: 0.5px;
	background-color: white;
	border: none;
	margin: 0px auto;
	broder-radius: 1px;
}

.line2 {
	width:auto;
	height: 10px;
	background-color: #001030;
	border: none;
	margin: 5px auto;
	broder-radius: 2px;
}

.line3 {
	width:auto;
	height: 5px;
	background-color: #001030;
	border: none;
	margin: 0px auto;
	broder-radius: 0px;
}



.introduction{
	display: flex;
	align-items: center;
	margin: 25px auto;
	max-width: 1000px;

}

.introduction .text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: 14pt;
	font-family: "Optima", "Segoe UI", Candara, Calibri, sans-serif;
	font-weight: 450;
	padding: 0px;
	padding-top: 30px;
	align-content: center;
	line-height: 27px;
	width: 2500px;
}
	

.side-image {
	width: 550px;
	height: auto;
	border-radius: 50px;
	padding: 15px;
	padding-left: 30px;
	
}

body{
	margin: 0;
}

.quotes p {
	font-style: italic;
	text-align: center;
	font-family: "Optima", "Segoe UI", Candara, Calibri, sans-serif;
	font-weight: 450;
	font-size: 14pt;
	margin: 10px 400px;
	

}

.nav-bar {
	display: flex;
	justify-content: center;
	gap: 0px;
	margin-top: 10px;
}

.nav-bar a{
	text-decoration: none;
	color: white;
	font-family: "Optima", "Segoe UI", Candara, Calibri, sans-serif;
	font-size: 14pt;
	font-weight: bold; 
	padding: 8px 16px;
	border-radius: 5px;
	transition: background 0.3s;
}

.nav-bar a:hover {
	background-color: rgba(255,255,255,0.2);
}

